.jobs_container .jobs .job-item {
    margin-top: 32px;
    margin-bottom: 32px;
}
.jobs_container .jobs .job-item .job-title {
    color: #00547B;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 115%;
    letter-spacing: -0.24px;
    margin-bottom: 30px;
}
.jobs_container .jobs .job-item .job-description {
    color: #070707;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    margin-bottom: 24px;
}
.jobs_container .jobs .job-item .location {
    margin-bottom: 32px;
}
.jobs_container .jobs .job-item .location .location-text {
    color: #070707;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}
.jobs_container .jobs .job-item .location span {
    vertical-align: middle;
}